body{
  font-family: sans-serif;
}
.movie_table {
  border-collapse: collapse;
  width: 100%;
}

.movie_table td, .movie_table th {
  border: 1px solid #ddd;
  padding: 8px;
}

.movie_table tr:nth-child(even){background-color: #f2f2f2;}

.movie_table tr:hover {background-color: #ddd;}

.movie_table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
  text-align: center;
}
.h1 {
  text-align: center;
  text-transform: uppercase;
  color: #4CAF50;
}
h2 {
  /*text-align: center;*/
  text-transform: uppercase;
  color: #4CAF50;
}
.big_form input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

.big_form input[type=submit] {
  width: 100%;
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.big_form input[type=submit]:hover {
  background-color: #45a049;
}

div {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}
